// skin.ini generated by osu! skin mixer v3.0

[General]
Name: anny v1 [ML]
Author: coolrmsil.com
Version: 2.5
HitCircleOverlayAboveNumber: 0
LayeredHitSounds: 1
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0
AllowSliderBallTint: 0
SliderBallFlip: 1
SpinnerNoBlink: 1
SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1

[Colours]
Combo1: 255,164,221
Combo2: 242,232,133
SpinnerBackground: 255,255,255
SliderBorder: 255,252,232
SliderTrackOverride: 19,12,23

[Fonts]
HitCircleOverlap: 15

[CatchTheBeat]
HyperDash: 255,92,173

[Mania]
Keys: 4
LightFramePerSecond: 12
UpsideDown: 0
JudgementLine: 0
KeysUnderNotes: 1
HitPosition: 424
ScorePosition: 284
ComboPosition: 244
ColourBreak: 255,76,76,255
ColourHold: 255,255,255,192
ColourColumnLine: 255,255,255,12
Colour1: 30,22,29,255
Colour2: 30,22,29,255
Colour3: 30,22,29,255
Colour4: 30,22,29,255
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColumnStart: 322
ColumnWidth: 52,52,52,52
ColumnLineWidth: 0,2,2,2,2
NoteImage0: mania/note/note-left
NoteImage0H: mania/note/note-left
NoteImage0T: mania/note/note-top
NoteImage0L: mania/note/note-long
NoteImage1: mania/note/note-down
NoteImage1H: mania/note/note-down
NoteImage1T: mania/note/note-top
NoteImage1L: mania/note/note-long
NoteImage2: mania/note/note-up
NoteImage2H: mania/note/note-up
NoteImage2T: mania/note/note-top
NoteImage2L: mania/note/note-long
NoteImage3: mania/note/note-right
NoteImage3H: mania/note/note-right
NoteImage3T: mania/note/note-top
NoteImage3L: mania/note/note-long
KeyImage0: mania/key/left
KeyImage0D: mania/key/left-down
KeyImage1: mania/key/down
KeyImage1D: mania/key/down-down
KeyImage2: mania/key/up
KeyImage2D: mania/key/up-down
KeyImage3: mania/key/right
KeyImage3D: mania/key/right-down
StageLeft: mania/side
StageRight: mania/side
StageHint: mania/blank
StageLight: mania/blank
LightingN: mania/lightN
LightingL: mania/lightL

[Mania]
Keys: 7
LightFramePerSecond: 12
UpsideDown: 0
JudgementLine: 0
KeysUnderNotes: 1
HitPosition: 424
ScorePosition: 284
ComboPosition: 244
ColourBreak: 255,76,76,255
ColourHold: 255,255,255,192
ColourColumnLine: 255,255,255,12
Colour1: 30,22,29,255
Colour2: 30,22,29,255
Colour3: 30,22,29,255
Colour4: 30,22,29,255
Colour5: 30,22,29,255
Colour6: 30,22,29,255
Colour7: 30,22,29,255
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0
ColourLight7: 0,0,0,0
ColumnStart: 244
ColumnWidth: 52,52,52,52,52,52,52
ColumnLineWidth: 0,2,2,2,2
NoteImage0: mania/note/note-left-down-diagonal
NoteImage0H: mania/note/note-left-down-diagonal
NoteImage0T: mania/note/note-top
NoteImage0L: mania/note/note-long
NoteImage1: mania/note/note-left
NoteImage1H: mania/note/note-left
NoteImage1T: mania/note/note-top
NoteImage1L: mania/note/note-long
NoteImage2: mania/note/note-left-up-diagonal
NoteImage2H: mania/note/note-left-up-diagonal
NoteImage2T: mania/note/note-top
NoteImage2L: mania/note/note-long
NoteImage3: mania/note/note-down
NoteImage3H: mania/note/note-down
NoteImage3T: mania/note/note-top
NoteImage3L: mania/note/note-long
NoteImage4: mania/note/note-right-up-diagonal
NoteImage4H: mania/note/note-right-up-diagonal
NoteImage4T: mania/note/note-top
NoteImage4L: mania/note/note-long
NoteImage5: mania/note/note-right
NoteImage5H: mania/note/note-right
NoteImage5T: mania/note/note-top
NoteImage5L: mania/note/note-long
NoteImage6: mania/note/note-right-down-diagonal
NoteImage6H: mania/note/note-right-down-diagonal
NoteImage6T: mania/note/note-top
NoteImage6L: mania/note/note-long
KeyImage0: mania/key/left-down-diagonal
KeyImage0D: mania/key/left-down-diagonal-down
KeyImage1: mania/key/left
KeyImage1D: mania/key/left-down
KeyImage2: mania/key/left-up-diagonal
KeyImage2D: mania/key/left-up-diagonal-down
KeyImage3: mania/key/down
KeyImage3D: mania/key/down-down
KeyImage4: mania/key/right-up-diagonal
KeyImage4D: mania/key/right-up-diagonal-down
KeyImage5: mania/key/right
KeyImage5D: mania/key/right-down
KeyImage6: mania/key/right-down-diagonal
KeyImage6D: mania/key/right-down-diagonal-down
StageLeft: mania/side
StageRight: mania/side
StageHint: mania/blank
StageLight: mania/blank
LightingN: mania/lightN
LightingL: mania/lightL
